From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 21 November 2009<P>

thanks B.K.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 November 2009<P>

jack, about <a href="/blend/wv.cgi?id=2009.11.21.04.36.13233">earthy blob of flesh....</a>:<BR>
<BR>
Good Lord Jack you've an ancient soul with a modern twist on this one. Or maybe I have it backwards a young soul with an ancient twist. Either way, I can't stop reading this. <BR>
<BR>
Well Done!<BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 November 2009<P>

i'm just him, about <a href="/blend/wv.cgi?id=2009.11.20.20.39.1537">Love</a>:<BR>
<BR>
This brought a nice smile this morning to go with my coffee. Happiness is a warm puppy as Charles Schultz writes. But better yet a warm side with the person you care deeply about there with you...you nailed that one.<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 November 2009<P>

RebeccaBeth_88, about <a href="/blend/wv.cgi?id=2009.11.21.00.45.7917">Skin</a>:<BR>
<BR>
I like the descriptions in this one, but more villainous than heroic sounds kinda like one of those roadside bombs..you know it's there, so you tiptoe not to trip it off. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 21 November 2009<P>

jack, about <a href="/blend/wv.cgi?id=2009.11.21.04.36.13233">earthy blob of flesh....</a>:  JACK U ARE STILL THE BOMB
<HR>